/*
Hand crafted by David K Rodriguez (davidkrodriguez.com) for Harrison Group Hotels (ocmdhotels.com)
Questions or comments, please email jtaylor@harrisongp.com

RESET: Based on Eric Meyers Reset, with html 5 elements added http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, dialog, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }



/*-------------
   Base Styles
---------------*/

body{ 
	color: rgb(50,50,50); 
	font: 100%/1 Verdana, Geneva, Tahoma, sans-serif; 
	background: #C0E5FB; 
}
body{
	color:rgba(0,0,0,.8);
}
img{
	max-width: 100%;
}
a:link, a:visited{
	color: #0E70A8;
	text-decoration: underline;
}

a:hover, a:focus, a:visited:hover{ color: #66A3D2; cursor: pointer;}

p, figcaption, .pp { font: .825em/1.7 Verdana, Geneva, Tahoma, sans-serif; margin:0 0 1em 0; }

figcaption { font-style: italic; }

h1, .h1{ font: 1.125em/1.5 ff-dax-web-pro, Verdana, Geneva, Tahoma, sans-serif; margin: .5em 0; }

h2, .h2{ font: 1em/1.5 ff-dax-web-pro, Verdana, Geneva, Tahoma, sans-serif; margin: .5em 0;  }

h3, .h3{ font: bold 1em/1.5 ff-dax-web-pro, Verdana, Geneva, Tahoma, sans-serif; font-weight:bold; margin:1em 0 0; }

h4, .h4{ font: bold .9em/1.5 ff-dax-web-pro, Verdana, Geneva, Tahoma, sans-serif; font-weight:bold; margin:.5em 0; text-transform: uppercase; }

strong { font-weight: bold; }

hr { width: 100%; border-top: 1px solid rgba(255,255,255,.4); border-bottom: 1px solid rgba(0,0,0,.1); display: block; margin: 1em 0; }

blockquote { font:1.2em/1.5 ff-dax-web-pro,Verdana,Geneva,Tahoma,sans-serif; clear:both; padding:2em; 
background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent;
background:rgba(255,255,255,.5); margin:1em 0; }

blockquote footer {
	font-size: 0.8em;
    margin: 0.5em 0 0;
    }

em { font-style: italic; }

.simpleList, .simpleList2 { list-style:disc outside;}

.simpleList li { margin:0 0 .25em .5em; font: .825em/1.7 Verdana, Geneva, Tahoma, sans-serif; }

.simpleList2 li { margin:0 0 .25em .5em; }

/*------------------------
	FORMs
------------------------*/

fieldset { border:none; text-align:left; }

option { background-color:white; }

input, textarea {
	border:none;
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent;
	background: rgba(255,255,255,.6);
	display:block;
	font: 1.2em verdana;
	box-shadow: 0 2px 2px rgba(0,0,0,.3) inset;
	margin: 0.5em 0;
    padding: 0.2em 0.5em;
}
input:focus, textarea:focus{
	background: white;
}
label.error { 
	background: none repeat scroll 0 0 #FF6496;
    border: 1px dotted #321432;
    bottom: 0;
    -moz-box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5); 
	-webkit-box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5); 
	box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5);
    clear: none;
    color: black;
    float: left;
    font-size: 14px;
    font-style: normal;
    margin: 0.5em 0 2em;
    padding: 0.5em 1em;
}
label.thankyou { 
	font-style:italic; 
	text-transform:lowercase; 
	color:gray; 
	margin:15px; 
}
div.hiddenFields{
	display:none;
}
/*
Checkboxes
===========================================
*/
#mlist, #brochure, #pinfo, #notify{
	display:inline;
	margin:15px 5px 10px 0px;
}
label[for*="mlist"], label[for*="brochure"], label[for*="pinfo"], label[for*="notify"]{
	margin:15px 0;
}
label{
	display:block;
	font: .825em Verdana, Geneva, Tahoma, sans-serif;
	margin:.5em 0 2em;
	clear: both;
}
form button {
	display:block;
	clear:left;
	text-align: center;
	border: none;
	border-radius: .2em;
	color: white;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);
	background:#0E70A8;
	text-transform: uppercase;
	letter-spacing: .1em;
	padding: 0.3em 0.5em 0.1em;
	font: bold 1em/1.3 ff-dax-web-pro,Verdana,Geneva,Tahoma,sans-serif;
	-moz-transition: background .3s ease-in-out;
	-webkit-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}
form button{
	color: rgba(255,255,255,.8);
}
form button:hover, form button:focus {
	background-color: rgb(50,50,50); 
	background-color: rgba(0,0,0,.7); 
	color:white;
}
form button:active{
	margin-top:1px;
}


/*
LAYOUT
===========================================
*/
.wrapper{
	text-align: left;
	width: 100%;
}
#mainContent {	
	padding:0 1.5% 1em 1.5%; 
	width:97%;
	border-radius:5px; 
	box-shadow:0 0 3px rgba(0,0,0,.2);
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent;
	background: rgba(255,255,255,.3 );
	border-top:2px solid rgba(255,255,255,.2);
	margin-bottom: 1em;
}	
.mainHeader {
	position:relative; 
	width:100%; 
	display:block; 
}
#logo { 
	float: left;
	margin: .5em auto 0;
	width: 180px;
	line-height: 1;
	font-size: 1;
}
#logo a{
	display: block;
}
#logo a:hover, header #logo a:focus{
	opacity: .5;
}
#logo img {
	width:180px;
}
.introText{ 
	margin:.3em 3% 1em;
}
#ui-datepicker-div{
	display: block;
	z-index: 6;
}
#reservations{
	margin: .3em 0 .5em;
	width: 100%;
	position: relative;
}
#reservations form {	
    position: relative;
    padding: .5em;
    background: #C5F69B; 
    background: none repeat scroll 0 0 rgba(200, 255, 115, 0.7);
    border: 1px solid rgba(200, 255, 115, 0.6);
    border-radius: 0.2em 0.2em 0.2em 0.2em;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}
#reservations label { 
	clear: both;
    display: block;
    font: 300 .865em Verdana,Geneva,Tahoma,sans-serif;
    margin: 0 0 0.5em 0;
    padding-top: .2em;
}
#reservations input { 
    float: left;
    font-size: 1em;
    margin-right: 0.5em;
    padding: .4em 0;
    text-align: left;
    width: 90%;
    text-indent: 5%;
    font-weight: bold;
}
#reservations button {
    display: block;
    text-align: center;
    width: 100%;
}
#reservations form .resForm3 { 
	float: left;
    margin: .2em 8% 1em 0;
    text-align: center;
    width: 22%;
}
#reservations .resForm3 input{
	text-align: center;
}
#reservations h2, .phone h2 {
	color:#033E6B; 
	margin:1em 0 .5em; 
	text-align:center;
}
#reservations h2 span.phoneNumber, .phone span.phoneNumber {
	display:block;
	font-size:1.6em;
	letter-spacing:.2em;
	line-height:1.5;
	text-shadow: 1px 1px 0 rgba(255,255,255,.6);
}
.rightSide29{
	width: 94%;
	float: left;
	position: relative;
	padding:1em 3%;
}

/*
HOTELS
===========================================
*/
.hotelList {
}
.hotelList a, .hotelList a:visited { 
	color: rgb(50,50,50);
	padding: 12px 3%; 
	width: 94%; 
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent; 
	text-decoration: none;
    display: block;
    clear: both;
    float: left;
}
.hotelList a, .hotelList a:visited { 
	background: rgba(255,255,255,.6);
    color: rgba(0, 0, 0, 0.8);
    -moz-transition: background .5s ease-in, color 10s ease-in;
    -webkit-transition: background .5s ease-in, color 10s ease-in;
    transition: background .5s ease-in, color 10s ease-in;
}
.hotelList a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.hotelList a:hover, .hotelList a:focus{
	background: #0E70A8;
}
.hotelList a:hover p, .hotelList a:hover h2{
	color:rgb(255,255,255);
}
.hotelList a:hover p, .hotelList a:hover h2{
	color:rgba(255,255,255,.9);
}
.hotelList li:last-child a{
	border-bottom:none;
}
.hotelInfo{
	float:left;
	width:62%;
}
.hotelImg{
	width:35%;
	float: right;
	margin: 0 .2em 0 .2em;
}
.hotelImg img {
	background: url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent;
    background: rgba(255,255,255,.4);
    padding: 3px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);    
}
.hotelList li:nth-child(odd) a:hover .hotelImg{
	-moz-transform: rotate(-1.5deg);
}
.hotelList li:nth-child(even) a:hover .hotelImg{
	-moz-transform: rotate(1.5deg);
}
.hotelList h2 {
	color: rgba(0, 0, 0, 0.8);
    font: 500 1.125em ff-dax-web-pro,Verdana,Geneva,Tahoma,sans-serif;
    margin: 0.25em 0 0;
}
.hotelList p{
	margin: 0 ;
	color: rgba(0,0,0,.6);
}
.hotelList p strong{
	color: black;
}
.hotelList p strong{
	color: rgba(0,0,0,.8);
}
.hotelList a:hover p strong{
	color:white;
}
p.more a{ 
	-moz-transition:background-color .5s linear;
	-webkit-transition:background-color .5s linear;
	transition:background-color .5s linear;
}
p.more a{  
	font: 1.2em/2 ff-dax-web-pro, Verdana, Geneva, Tahoma, sans-serif; 
	text-decoration:none;  
	padding: 6px 25px 6px 13px;
	background:url(http://www.ocmdhotels.com/images/ocmdhotels/1whiteArrow.png) no-repeat right 50% #3F92D2; 
	-webkit-border-radius: .15em; 
	-moz-border-radius: .15em;
	border-radius: .15em;
	color:white;
}

ul.hotellinks li.website a:hover, ul.hotellinks li.website a:focus, p.website a:hover, p.website a:focus, p.more a:hover, p.more a:focus{   
	background-color:#A7C5D1; 
	color:white;
	-moz-box-shadow:1px 1px 5px rgba(0,0,0,.5); 
	-webkit-box-shadow:1px 1px 5px rgba(0,0,0,.5); 
	box-shadow:1px 1px 5px rgba(0,0,0,.5);
}
p.website, p.more{
	margin:1em 0;
}

/*
MainNav
===========================================
*/
.mainNav {
	padding: 0 0 .5em 0;	
	background: none;
	text-align: center;
}
 
.mainNav li {
    border: none;
    margin: 0;
    display: inline;
}
.mainNav a, .mainNav a:link {
    background: none repeat scroll 0 0 transparent;
    font: 500 1em/2 ff-dax-web-pro,Verdana,Geneva,Tahoma,sans-serif;
    text-decoration: none;
}
.mainNav a, .mainNav a:link, .mainNav a:visited, .mainNav a:hover, .mainNav a:focus {
    color: #0E70A8;
    line-height: 2;
    margin:  0.5em 0;
    padding: .8em .5em;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);
	border-radius:.3em .3em 0 0;
    -webkit-transition: text-shadow .2s ease-in, color .1s ease-in;
    -moz-transition: text-shadow 0.2s ease-in 0s, color 0.1s ease-in 0s;
    transition: text-shadow .2s ease-in, color .1s ease-in;
}
.mainNav a:hover, .mainNav a:focus  { 
	color: #112f47; 
	text-shadow:1px 1px 10px rgba(255,255,255,1);
}
#home .nH a, #home .nH a:hover, #events .nE a, #events .nE a:hover, #specials .nS a, #specials .nS a:hover, #blog .nB a, #blog .nB a:hover, #webcams .nW a, #webcams .nW a:hover {
	background: none;
    color: #112F47;
	border-top: none;
	text-decoration: underline;
}
.mainNav a:active{

}
article{
	display:block;
}
.subscribe{
	padding-bottom: 1em;
}

/*
Hotel List - hotelNumbers
===========================================
*/
#hotelNumbers {	
    margin: 2em 0;
}
#hotelNumbers h2{
	margin: 1em 0 0;
}
#hotelNumbers p{
	margin:.2em 0;
}
    
/*
FOOTER
===========================================
*/
.foot {	
	clear:both;
	position:relative;
	background: rgb(133,192,234);	
	background: rgba(133,192,234, 0.95);	
	padding:.1em 0;
}
.foot a{
	text-decoration:none;
	line-height: 2;
	display: block;
}
.foot li{
	margin:0;
}
.foot h1{
	margin: 1.5em 0 0;
}
footer p{
	margin:.3em 0;
}	
.hginfo{
	clear: left;
}
.hginfo li{
	float: left;
	font-size: .875em;
	margin: 0 1% .5em;
}
.hginfo li a { 
	float: left; 
	padding: .5em .4em;
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent;
	background:rgba(255,255,255,.5); 
}
.phone {
	float: left;
	width: 100%;
}
.mainFooter {
	clear: both;
	float: left;
	width: 98%;
	margin: 0 1%;
}
.foot a {
	line-height: 1;
}
.foot h1 {
	clear: left;
	float: left;
	width: 100%;
}
.foot .events a {
	float: left;
}
.services li {
    float: left;
    margin: 0 0.3em 0 0;
    padding: 0 0.8em 0 0;
}
.services{
	width: 98%;
	margin:
	0 1%;
}
.services li a:link, .services li a:visited{
	margin:.2em 0;
	padding:.2em 0;
	display:block;
	font-size:.865em;
}
.services li a:hover, .services li a:focus {
}
.subscribe { 
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent;
	background: rgba(255, 255, 255, 0.3);
	float: left;
    margin: .25em 1% 1em 1%;
    padding: 0.2em 2% 1em;
    width: 94%;
}
.subscribe button{
	float:left;
	clear: none;
}    

.subscribe input { 
	float: left;
    font-size: .865em;
    margin: 0 .2em 0 0;
    width: 50%;
    text-align: left;
    padding: 0.25em;
}
.foot h1.eventsTitle {
	margin: 1em 0;
}
.foot .events a {
	color: rgb(50,50,55);
}
.foot .events a { 
	background:url(http://ocmd_mood.s3.amazonaws.com/white10.png) repeat transparent;
	background: rgba(255, 255, 255, 0.1);
    color: rgba(0, 0, 0, 0.6);
    font-weight: bold;
    line-height: 1.4;
    margin: 0.2em 0;
    padding: 0.4em 2%;
    width: 96%;
}
.foot .events a:hover, .foot .events a:focus{
	color:#66A3D2; background: rgba(255, 255, 255, 0.3);
}
.foot .events a i {
	font-weight: normal;
}
.rightSide40 {
	width: 98%;
	margin: 0 1%;
}

/*
Blog & Specials
===========================================
*/
.aboutSection { 
	float: left;
    margin: 1em 2%;
}
.categories { 
	border-top: 2px solid rgba(255, 255, 255, 0.5);
    clear: both;
    float: left;
    margin-top: 1em;
    padding-top: 0.3em;
    width: 100%;
}
.categories li {
	font: .825em/1.5 Verdana, Geneva, Tahoma, sans-serif;
	display: inline;
	padding-right: .3em;
}
.entry {
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent;
	background: rgba(221, 240, 253, 0.9);
	position: relative;
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-radius: 0.1em;
	padding: 1em 3%;
	margin: 0 0 2em;
	width:94%;
}
.entry h1 { 
    font: 500 1.125em ff-dax-web-pro,Verdana,Geneva,Tahoma,sans-serif;
    margin: 0.25em 0;
}
.entry h2 a:link, 
.entry h2 a:visited,
.entry h1 a:link,
.entry h1 a:visited { 
	text-decoration: none; 
	color: black;
}
.blogExtended .entry h2 a:link, 
.blogExtended .entry h2 a:visited, { 
	text-decoration: underline; 
	color: #0E70A8;
}
.entry h2 a:hover, .entry h2 a:focus, .entry h2 a:visited:hover 
.entry h1 a:hover, .entry h1 a:focus, .entry h1 a:visited:hover  {
	color: #66A3D2;
	cursor: pointer;
} 
text-decoration: none; 
	color: rgba(0, 0, 0, 0.8);
}
.blogBody p:first-child, p.leadIn { 
	font:1.125em/1.4 ff-dax-web-pro,Verdana,Geneva,Tahoma,sans-serif; 
	color: black; 
}
.leadIn .more { 
	font-size: 0.75em;
    text-transform: uppercase;
}
.leadIn .more a {
	text-decoration: none;
} 
.specialBody ul {
	list-style: disc;
}
.specialBody li { 
	font: 0.825em/1.7 Verdana,Geneva,Tahoma,sans-serif;
    margin: 0.5em 0;
}
.specialBody li p {
	font: inherit;
}
#specials .entry h2 {
    margin: 0;
}

/*
Blog & Specials
===========================================
*/
.entry figure {
	margin: 1.15em 0;
} 
.entry figcaption {
	color:#627885;
	padding:.5em 0 0 0;
}
.entry figure img {
	border-radius: 2px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.blogBody{

}
.paginate {
	text-align:center;
	margin-bottom:2em;
}
.pagecount {
	display: inline;
	margin-right:1%;
}
.pagelinks {
	display: inline;
	border-left: 2px solid rgba(0,0,0,.2);
	margin-left: 3%;
	padding-left: 3%;
}
.pagelinks a, .pagelinks strong {
	text-decoration: none;
	margin: 0 .5em;
}
.rightSide29 h2 {
	margin: 1.5em 0 0;
}
.blogBody h3 {
	margin: 1.2em 0 0;
}
.blogBody ul, .blogExtended ul {
	list-style: disc outside;
	margin-left:5%;
}
.blogBody li, .blogExtended li {
	font: .825em/1.7 Verdana, Geneva, Tahoma, sans-serif;
	margin:0 0 .5em 0;
}
.blogExtended .infoList {
	margin-left: 0; list-style: none;
}
.blogExtended .infoList li { 
    font-size: inherit;
    margin: 1em 0;
    background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent;
    background: rgba(255,255,255,.5);
    padding: 1em;
}
.blogSmallPics {
	float: right;
	width: 47%;
	margin: 0 0 0.5em 1em;
}
.blogSmallPics figure {
	background: none repeat scroll 0% 0% rgba(255,255,255, 0.5);
	padding: 2% 2% .5%;
	margin-bottom:.75em;
}
.foot {
	padding:1em 0;
}
.entry {
    margin: 0 0 2em;
    padding: 1em 3%;
    width: 94%;
    float:left;
}
.entry header {
	width: 95%;
	margin: 1.15em auto 0;
}
#specials .entry {
	padding: 0;
	margin: 0;
	display: block; 
	background:none; border: none; width:100%;
}
.expiredText {
	background: none repeat scroll 0 0 orange;
    padding: 2em 8em;
    text-align: center;
}
.majorList li {
	clear:both;
}
.majorList a { 
    float: left;
    margin-bottom: 0.6em;
    padding: 2%;
    width: 96%;
    text-decoration: none;
    -moz-transition: background .5s ease-in, color 10s ease-in;
    -webkit-transition: background .5s ease-in, color 10s ease-in;
    transition: background .5s ease-in, color 10s ease-in;
}
.majorList a h1, .majorList a h2, .majorList a p strong { 
    color:black;
    margin: 0;  
    font-weight: normal;   
}
.majorList a p {
	margin: 0;
}
.majorList a:hover, .majorList a:focus {
	background: #0E70A8;
}
.majorList a:hover p, .majorList a:hover h1, .majorList a:hover p strong {
	color:rgb(255,255,255);
}
.majorList a:hover p, .majorList a:hover h1, .majorList a:hover p strong {
	color:rgba(255,255,255,.9);
}
.specialBody {
	float: none;
	width:95%;
	margin:0 auto 1em;
}
.leftThumb {
	float: left;
	width: 21%;
	margin-right: 3%;
}
.leftThumb img { 
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent;
	background: rgba(255, 255, 255, 0.4);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    padding: 3px;
    float: left;
}
.right75 {
	width: 75%;
	float: right;
}

/*
video
===========================================
*/
.vid640mx {
	width: 100%;
	height: 400px;
	margin-bottom: 1em;
}

/*
next prev
===========================================
*/

.prevNextEntry {
    margin: 0 auto;
    width: 100%;
    display: block;
}
.prevNextEntry h1 {
	margin:0;
	font-size: 1.125em;
}
.nextEntry, .prevEntry { 
	float: left;
	width: 100%;
    margin: 0 0 1em 0;
}    
.nextPrevEvents h3 {
	margin-top: 0;
}
.nextEntry a, .prevEntry a {
	background: url("http://www.ocmdhotels.com/images/ui/rightArrowBlack.png") no-repeat scroll 95% center #E4F1FA;
	background: url("http://www.ocmdhotels.com/images/ui/rightArrowBlack.png") no-repeat scroll 95% center rgba(255, 255, 255, 0.7);
    float: left;
    font: 100% "ff-dax-web-pro-1","ff-dax-web-pro-2",Verdana,Geneva,Tahoma,sans-serif;
    margin: 0;
    padding: 1em 15%;
    text-decoration: none;
	opacity: .7;
    width: 70%;
    border-radius: 5px;
    color: black;
}
.prevEntry a {
	background: url("http://www.ocmdhotels.com/images/ui/leftArrowBlack.png") no-repeat scroll 5% center #E4F1FA;
	background: url("http://www.ocmdhotels.com/images/ui/leftArrowBlack.png") no-repeat scroll 5% center rgba(255, 255, 255, 0.7);
}
.prevEntry a:hover, .nextEntry a:hover {
	color:black;
	opacity: 1;
}

/*
webcams
===========================================
*/

.cam{
	color: black;
    float: left;
    margin: 0;
    padding: 0 3% 1em 0;
    text-decoration: none;
    width: 97%;
    display: block;
}
.cam img { 
	background: url(http://www.ocmdhotels.com/images/ocmdhotels/ie/shim.png) repeat transparent; 
	background: rgba(255, 255, 255, 0.5);
    padding: 5px;
    width: 100%;
}
.cam a h2, .cam p, .cam a:link, .cam a:visited  {
	color:#033E6B;
	margin: .5em 5px;
	text-decoration: none;
} 
.cam a:link, .cam a:visited  {
	float: left;
}
.cam a:hover h2, .cam a:hover p, .cam a:focus { 
	color: rgba(0,0,0,.4);
}
.cam a:hover img {
	opacity: .6;
}

/* -- Single Web Cam --*/

.webcam { 
	background: none;
    float: left;
    width: 100%;
    padding-bottom: 2em;
    }

.webcam h1, .webcam p { }

.camImage { 
	border: 3px solid #0B3954;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 3px 4px 5px rgba(0, 0, 0, 0.3);
    float: left;
    margin: 1em 0 2em 0;
    width: 95%;
    height: 250px;
    overflow: hidden;
}
#ocInletCam img {
	float:left;
}
#webcams iframe {
	border:none;
	background:transparent;
	visibility: hidden;
	display: none;
}
.camControls {
	float: none;
    width: 90%;
    padding: 0 5%;
}
.camControls h2 {
	margin: 1em 0;
}
.camControls ul { 
	float: left;
    margin: .5em 0;
}
.camControls .locations {
	background: none repeat scroll 0 0 #0B61A4;
    border-radius: 0.2em;
    margin-right: 5%;
    width: 45%;
}
.camControls .directions {
	background: #0B3954;
    padding: 0;
    border-radius: 0.2em;
    width: 45%;
}
.camControls ul li{
	list-style:none;
	margin: 0;
	font-size: 0.875em;
	text-align: center;
}
.camControls ul li a{ 
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    color: #BDE3FB;
    display: block;
    line-height: 2;
    padding: 0.2em 0.5em;
    text-decoration: none;
}
.camControls ul li a:hover{
	color:white;
	background:#033E6B;
}

/*
self clearing floats
===========================================
*/
.group:after, #mainContent:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/*
IE6
===========================================
*/
* html .group {
	height:1%;
}

/*
IE7
===========================================
*/
*:first-child+html .group{
	min-height: 1px;
}

/*
OVER 600px
===========================================
*/

@media screen and (min-width: 650px) {

body{
	background: url("http://www.ocmdhotels.com/images/ocmd/home/back3.jpg") no-repeat fixed right bottom #C0E5FB;
}
.wrapper{
	max-width:1150px;
	margin:0 auto;
	position:relative;
}
p {
	color: rgb(100, 110, 120);
}
p {
	color: rgba(0, 0, 0, 0.7);
}
#mainContent { 
	float:left; 	 
	padding: 1em 1.5%;
}
.leftSide70 {
	width: 70%;
	float: left;
}
.leftSide65 {
	width: 65%;
	float: left;
}
.leftSide60 {
	width: 60%;
	float: left;
}
.foot .leftSide60 {
	width:59%;
	margin-left: 1%;
}
.rightSide40 {
	width: 38%;
	float: right;
	margin: 0;
}
.rightSide30 {
	width: 27%;
	float: right;
	margin: 0 1% 0 1%;
	position: relative;
}
.rightSide29 {
	width: 28%;
	float:right;
	position: relative;
	padding:1em 3%;
}
.leftSide65_whitebg { 
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent; 
	background: rgba(255,255,255,.6);
	width: 61%;
	padding: 1em 2%;
	float: left;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	border-top: 1px solid rgba(255,255,255,.3);
}
.leftSide65_whitebg2 { 
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent; 
	background: rgba(255,255,255,.6);
	width: 65%;
	padding:0;
	float: left;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
.leftSideHeader {
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent; 
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    float: left;
    margin-bottom: 1.15em;
    padding: 2%;
    width: 96%;
}
/*
larger p
===========================================
*/
.first {
	font: 1.2em/1.5 ff-dax-web-pro,Verdana,Geneva,Tahoma,sans-serif;
}
.rightImg30 {
	float:right;
	width:30%;
	margin:.5em 0 .5em 3%;
}
.leftImg45 {
	float:left;
	width:45%;
	margin:.5em 2.5%;
}
.rightImg45 {
	float:right;
	width:45%;
	margin:.5em 2.5%;
}	
.mainHeader {
	float: left;
}
#logo{
	float:left;
	margin: 1.1em 0 0 15px;
}
#reservations {
	margin: 1.4em 0 0 0;
}
#reservations form {
	padding: 1em;
	padding-top: 3em;
}
#reservations form .resForm3 {
	float:left;
	text-align: left;
	margin:1em 8% 1em 0;
}
#reservations label {
	font: 500 .865em Verdana,Geneva,Tahoma,sans-serif;
	padding-top: 0;
	margin: 0 0 .5em;
}
.res_checkIn {
	width: 100%;
	float: left;
}
.res_checkOut {
	width: 100%;
	float: left;
}
#reservations .res_checkIn input, #reservations form .resForm3 input {
	font-size: 1em;
}
.hotelList {
	margin: 0;
	clear: both;
	box-shadow: 0 0 3px rgba(0,0,0,.1);
}
.hotelList a {  
	float: left; 
	padding: 12px 1.5%; 
	width: 97%;
}
.hotelImg {
	float: left;
    margin-right: 3%;
    width: 21%;
}
.hotelInfo {
	float: right;
	width: 75%;
}
.hotelImg img {
	float: left;
}
p.more a{
	float:left;
}
.mainNav{ 
	padding: 0; 
	margin-left: 0; 
	clear: left;
}
.mainNav ul {
	float:left;
	width: 100%;
}
.mainNav a, .mainNav a:link, .mainNav a:visited, .mainNav a:hover, .mainNav a:focus { 
	float: left; 
	margin:  0.7em .2em 0;
    padding: .7em;
    line-height: 1;
}
.mainNav li {
	float: left;
	margin: 0;
	text-align: center;
}
#home .nH a, #home .nH a:hover, #events .nE a, #events .nE a:hover, #specials .nS a, #specials .nS a:hover, #blog .nB a, #blog .nB a:hover, #webcams .nW a, #webcams .nW a:hover  {
	background:url(http://ocmd_mood.s3.amazonaws.com/white50.png) repeat transparent;
	background: rgba(255,255,255,.3);
    color: #112F47;
	border-top:2px solid rgba(255,255,255,.3);
	text-decoration: none;
}
.subscribe {
	width: auto;
}
.fixed .reservationInfo { 
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.fixed .resFix { 
	max-width: 300px;
    position: fixed;
    top: 10px;
    width: 28%;
}

/*
Hotel List - hotelNumbers
===========================================
*/
#hotelNumbers {
    margin: 0;
}
#specials .entry ul {
	margin-left: 25px;
}
#specials .entry h2 {
	font-size:1em;
	margin:1.5em 0 .2em;
}
#specials .entry .hotelInfo h2 {
	margin: .2em 0;
}
.entry p.date {
	margin: 0 0 .5em;
	color:#627885;
}
.prevNav {
	float:left;
}
.nextNav {
	float:right;
}
.categoryHeading { 
	width:88%; 
	padding:1em 3%; 
	margin:1em 3%; 
}

/*
webcams
===========================================
*/
.cam{
	width: 30%;
}
.camImage { 
	width: 56%;
    height: 410px;
}
.camControls {
	float: none;
    width: auto;
    margin-left: 58%;
    width: 37%;
}
        

/*
mediaquery
===========================================
*/ 

/*
OVER 800px
------------------
*/

@media screen and (min-width: 920px) {
.mainNav{ 
	margin-left: 235px; 
	clear: none;
	}
}/* <<THIS SUPPOSED TO BE HERE???*/

div.arrow_container{
    position: absolute;
    right: 162px;
}
div.arrow_container div.top{
	background: #fff;
	width: 25px;
	height: 25px;
	margin: 0 auto;
	position: absolute;
	z-index: 10;
}
div.arrow_container div.bottom{
	padding:0;
	width:0;
	margin:0;
	line-height:0;
	border-left: 24px solid transparent;
    border-right: 24px solid transparent;
	border-top: 24px solid #fff;
	margin:0 auto;
	z-index:13;
	position:absolute;
	left:-12px;
	top:25px;
}
div.arrow_container div.shadow{
	background:transparent;
	border-left: 34px solid transparent;
    border-right: 34px solid transparent;
	border-top: 34px solid #C8F699;
	margin:0 auto;
	position:absolute;
	z-index:0;
	left:-22px;
	top:25px;
	z-index: 10;
}

h2.cta{
	background: #C7F699;
	margin-bottom: 0!important;
	font-size: 1.5em;
	font-weight: bold;
	border: 1px solid rgba(200, 255, 115, 0.6);
	border-width: 1px 1px 0 1px;
}
#reservations form {
	border-top:0;
}
div#check_wait{
    margin:0 auto;
    text-align: center;
    background: #fff;
    padding:3px;
	padding-top:10px;
}
div#check_wait .preloader{
	padding-bottom: 4px;
}